Getting Started

1. Install and run "PQ DVD to iPod Video Converter" on your PC.

2. Click "Open ..." button to open a video file or DVD disc.

3. When movie starts, click "Record it" button. (You can change output file size, audio quality etc, before recording).

4. When the process finishes, launch iTunes 6, add the recorded file into the library and update iPod (under iTunes' File menu).

Settings: iPod Audio

Settings: iPod Video

Troubleshootings / FAQ

Hints:

1. How to fast forward/backward the current video in iPod?
Press iPod's center button. Then scroll and seek to the position you wish. Wait for the scroll bar to disappear.

2. How do I slightly adjust the current video position in PQ DVD to iPod Video Converter.
You can use left/right arrow key to adjust the current movie position instead of dragging the movie position bar.

3. If you use Nero 6 DVD decoders, you can update to its latest version for best performance.

Contact: support@pqdvd.com

* Please read the above Troubleshootings/FAQ section first, before contacting support.
* Describe your problem in detail and how to re-produce it so that we can better assist you.

If you have lost the registration key, you can request it to be sent back to you from here.


Settings: iPod Audio

iPod Audio Settings:

Audio Quality

There are 6 audio quality modes to choose: 32kbps Mono, 48kbps Mono, 48Kbps Stereo, 64Kbps Stereo, 96Kbps Stereo, 128Kbps Stereo.

Audio Bitrate (in Kbits per second)

Audio bitrate refers to how many data storage is allocated to store audio signals. The higher audio bitrate, the better audio quality.

Audio Volume

You can change output audio volume in "Output Settings" dialog. The default volume level is 5 (original volume).

Stereo to Mono

When the output audio is set to Mono, you can choose which stereo channel (of input source) to be copied into the Mono channel (output). It is useful for some video sources (e.g. VCD) which use the left, right channels for different languages or for karaoke.


Settings: iPod Video

iPod Video Settings:

Crop Mode:

The native iPod screen has an aspect ratio of 4:3 (width:height). However, different video sources may use different aspect ratios (e.g 4:3, 16:9, 2.35:1). Both 16:9 and 2.35:1 are widescreen, however 2.35:1 is even wider. Some DVD movie with 2.35:1 aspect ratio contains black bars on top and bottom in order to fit into 16:9 DVD standard. For 2.35:1 extra wide movies, you may choose the following crop modes based on your personal preference.

Crop mode 1

Cut off the top black bar, use the bottom black bar for subtitle display.

Cut off unimportant left, right wings.
Crop mode 2 (Recommended)

Cut off top and botton black bars. (Please set subtitle to "None").

Cut off unimportant left, right wings.
Crop mode 3

Cut off unimportant left, right wings.
Crop mode 4

Cut off the top black bar, use the bottom black bar for subtitle display.
Crop mode 5

Cut off top and bottom black bar. (Please set subtitle to "None")

Crop mode 6

No cut off. (Default Mode)

Resolution:

The native resolution of iPod's screen is 320x240. PQ-DVD for iPod Video will choose the best fit resolution (320x...) based on the aspect ratio of your video source. You can select different cropping mode to change the resolution. You can also stretch/squash the picture if needed.

You can also record videos in a 480 x ... resolution which is more suitable to on TV screen. An iPod AV cable (optional accessory) is needed for TV connection.

Movie Quality & Size

To reduce the output size, you can choose a lower audio quality or lower video quaility.

Video Frame Rate:

Known as Frame Per Second (FPS). It refers to the number of pictures displayed in 1 second in order to form continuous motions. The default frame rate is 15 fps. You may choose 24fps to get more continous motions.

When selecting higher fps, increase the movie quality and size a little. This is because more frames need some amount of additional motion data to be stored.

Brightness Level:

Increase the level to make video appear brighter on your iPod screen. The default is level 0 (No brightness change from the original video).


Troubleshootings

Key Exchange Failed:

Try to exit the program and run again. Or upgrade to DirectX 9.0c. For further information see this article. You may try to select a "DVD Navigator" other than "Microsoft DVD Navigator" in the DVD Settings dialog if upgrading to DirectX 9.0c won't help.

DVD Video / Audio and decoder problem:

Go to "Options" menu -> "DVD Settings", manually choose a DVD Video and Audio Decoder, for example [ InterVideo Video Decoder, InterVideo Audio Decoder ] or [ CyberLink Video/SP Decoder, CyberLink Audio Decoder ]. It is recommeded to use both video and audio decoders of the same manufacture instead of mixing two different brands.

If you use Nero 6 DVD decoders, you may update to the latest version for the best result.

If you don't have DVD decoders installed or your decoder does not work well, you may download and use MpegDecoder012 (for video) and/or AC3Filter (for audio) as your DVD Video/Audio Decoder.

Cannot initialize Lame:

Go to "Options" menu -> "Output Settings", check whether your audio setting is correct. Try to increase the audio bitrate.

Cannot play DVD due to parental control:

Please make sure your Windows Media Player can play the DVD correctly. For more information please see http://support.microsoft.com/?kbid=297733 . Note: you need to use administrator's account to change the setting if you encountered this error.

RealMedia, MOV format:
The support for rm / rmvb video file is experimental. If you installed some software component (e.g. Moonlight Player) and have difficulties in recording rm / rmvb files, it is recommended to uninstall such component first. MOV verion 1 and version 2 are supported. Some MOV files can not be played in Windows Media Player, thus they are not currently supported by our product as well.

Testing recorded video file:

You can test the recorded video file on your PC using QuickTime to see if it works well.

Other problems:

Please do the following before contacting support. Download the latest Pocket-DVD Studio release from http://download.pqdvd.com/. Upgrade to DirectX 9.0c .

If you have DVD video problems, you may download and use MpegDecoder012 as the DVD video decoder in Options menu -> DVD Settings dialog.

If you have DVD audio problems, you may download and use AC3Filter as the DVD audio decoder in Options menu -> DVD Settings dialog.

Use "Microsoft DVD Navigator" as your DVD navigator in the "DVD Settings" dialog.